Bug 1118020 - Zanata translations for subscription-manager 1.12 are not yet 100%
Summary: Zanata translations for subscription-manager 1.12 are not yet 100%
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel66 1061407 1061923
TreeView+ depends on / blocked
 
Reported: 2014-07-09 21:09 UTC by John Sefler
Modified: 2014-12-01 15:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1093201
Environment:
Last Closed: 2014-12-01 15:03:19 UTC


Attachments (Terms of Use)

Description John Sefler 2014-07-09 21:09:24 UTC
Description of problem:
Using this bugzilla to block automated translation tests.  Once all of the translations for subscription-manager 1.12.X are 100% translated and merged into subscription-manager-1.12 targeted for release in RHEL6.6, move this bug to MODIFIED

https://translate.zanata.org/zanata/iteration/view/subscription-manager/1.12.X

Comment 1 Bryan Kearney 2014-09-12 12:55:42 UTC
After discussion with QE, we are moving this to 6.7

Comment 4 Devan Goodwin 2014-12-01 15:03:19 UTC
Closing per John's comment #3.


Note You need to log in before you can comment on or make changes to this bug.